[<prev] [next>] [day] [month] [year] [list]
Message-Id: <20210727002943.29774-1-rdunlap@infradead.org>
Date: Mon, 26 Jul 2021 17:29:43 -0700
From: Randy Dunlap <rdunlap@...radead.org>
To: linux-kernel@...r.kernel.org
Cc: Randy Dunlap <rdunlap@...radead.org>,
Quentin Casasnovas <quentin.casasnovas@...cle.com>,
Andrew Morton <akpm@...ux-foundation.org>
Subject: [PATCH] scripts: check_extable: fix typo in user error message
Fix typo ("and" should be "an") in an error message.
Signed-off-by: Randy Dunlap <rdunlap@...radead.org>
Cc: Quentin Casasnovas <quentin.casasnovas@...cle.com>
Cc: Andrew Morton <akpm@...ux-foundation.org>
---
scripts/check_extable.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
--- linux-next-20210723.orig/scripts/check_extable.sh
+++ linux-next-20210723/scripts/check_extable.sh
@@ -4,7 +4,7 @@
obj=$1
-file ${obj} | grep -q ELF || (echo "${obj} is not and ELF file." 1>&2 ; exit 0)
+file ${obj} | grep -q ELF || (echo "${obj} is not an ELF file." 1>&2 ; exit 0)
# Bail out early if there isn't an __ex_table section in this object file.
objdump -hj __ex_table ${obj} 2> /dev/null > /dev/null
Powered by blists - more mailing lists